<style type="text/css">
img,
a img {border: none;}
.clear { clear: both;}
.zoomed > .container {-webkit-filter: blur(3px);
filter: blur(3px);}
.gallery {float: left;
margin:0px auto 20px auto;}
.gallery div {float: left;
padding: 0 0px 10px 0;}
.gallery div:nth-child(6n){padding-right: 0;}
.gallery img { margin-right:2px;}
</style>
<link rel="stylesheet"  href="gallery/zoom.css" media="all" />
<div class="gallery">
	<div class="row" style="margin:0;">
		<?php
    $sql2='SELECT * FROM image WHERE id_information="'.$page.'"';
    $reponse2=$bdd-> query($sql2) or die('Erreur SQL !<br />'.$sql2.'<br />'.mysql_error());
    while ($data2=$reponse2->fetch())
    {
      ?>
      <div id="box_galerie2" class="col-lg-3 col-md-3 col-sm-4 col-xs-12"><a href="upload/<?php echo $data2['lib_image']?>"><img src="upload/<?php echo $data2['lib_image']?>"/></a></div>
      <?php
    }
    ?>
    </div>
</div>
<div class="clear"></div>

<!--<script src="gallery/jquery-1.11.3.min.js"></script>-->
<script src="gallery/zoom.min.js"></script>
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-36251023-1']);
  _gaq.push(['_setDomainName', 'jqueryscript.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>